body = "Notice text"
days = "day(s)"
defaultContextHelp = "Edit notification messages sent to users."
emptyEmail = "Please enter an e-mail address."
from = "From"
hours = "hour(s)"
incorrectEmail = "Incorrect format of the e-mail address."
languagesList = "Language"
notificationContent = "<html>
<head>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
<style type='text/css'>
html
{
padding: 0;
margin: 0;
}
body
{
margin: 0;
padding: 11px 0;
}
a,
a:link,
a:hover,
a:visited,
a:active {
color:  0119AB;
font-size: 11px;

}
 cbottom a
{
font-size: 11px;
color:  808080;
}
body, table, td
{
font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; 
font-size: 12px;
}
.box
{
border-right: 1px solid  d7dadc;
border-bottom: 1px solid  d7dadc;
border-left: 1px solid  d7dadc;
}
.content
{
padding: 20px 16px;
}
.top1
{
padding-top: 1px;
}
.lbottom
{
width: 16px;
background:  ececec url(http://www.swsoft.com/r/images/sitebuilder/sb_guest_site_lcorner.gif) left bottom no-repeat;
}
 cbottom
{
background-color:  ececec;
padding: 11px 0;
font-size: 11px;
color:  808080;
}
.rbottom
{
width: 16px;
background:  ececec url(http://www.swsoft.com/r/images/sitebuilder/sb_guest_site_rcorner.gif) right bottom no-repeat; 
}
h1
{
font-size: 13px;
font-size: bold;
margin: 0;
padding: 0; 
}
p
{
margin: 0;
padding: 5px 0;
}
.comment
{
border-top: 1px solid  dddddd;
font-size: 11px;
color:  666;
margin-top: 30px;
padding-top: 20px;
}
.lcopy, .rcopy
{
padding: 5px 16px;
font-size: 11px;
color:  808080;
}
</style>

</head>
<body bgcolor='ffffff'>

<table align='center' width='580' border='0' cellspacing='0' cellpadding='0'>
<tr><td><img src='http://www.swsoft.com/r/images/sitebuilder/sb_guest_site_header.gif' alt='Sitebuilder' width='580' height='58' border='0'></td></tr>
<tr>
<td>
<table width='100%' border='0' cellspacing='0' cellpadding='0' class='box'>
<tr>
<td class='content'>

<h1>Dear customer!</h1>

<p>Thank you for using SWsoft Sitebuilder for Unix/Linux.</p>

<p>Your trial web site was successfully created and deployed on our server. 
It will be available there for %lifetime* for 
your convenience. You can visit it at:</p>
<p><a href=%sitepreviewlink>%sitepreviewlink</a></p>

<p>If you wish to change or modify your trial web site design and contents, 
you can do it here:</p>
<p><a href=%siteeditlink>%siteeditlink</a></p>

<p>To arrange for your web site to be hosted permanently, please contact 
your Sitebuilder provider for instructions.</p>

<p class='comment'>* While no limit is set for the time the trial web site is available, 
there is no guarantee of its permanent availability. We reserve the 
right to remove any trial web site without explanation of reasons.</p>

</td>
</tr>
</table> 
</td>
</tr>
<tr>
<td class='top1'>
<table width='100%' border='0' cellspacing='0' cellpadding='0'>
<tr>
<td class='lbottom'>&nbsp;</td>
<td id='cbottom'>
SWsoft is the recognized market and momentum leader in hosting automation and server virtualization software.
The company provides comprehensive solutions including
<a href='http://www.virtuozzo.com/'>Virtuozzo</a>,
<a href='http://www.swsoft.com/products/plesk/'>Plesk</a>,
<a href='http://www.swsoft.com/products/sitebuilder/'>SiteBuilder</a>,
<a href='http://www.swsoft.com/products/hspcomplete/'>HSPcomplete</a> and
<a href='http://www.swsoft.com/products/pem/'>PEM</a>.
</td>
<td class='rbottom'>&nbsp;</td>
</tr>
</table> 
</td>
</tr>
<tr>
<td>
<table width='100%' border='0' cellspacing='0' cellpadding='0'>
<tr>
<td class='lcopy'>&copy; Copyright 2004-2007 SWsoft. All Rights Reserved.</td>
<td class='rcopy' align='right'>Powered by <a href='http://www.swsoft.com'><img src='http://www.swsoft.com/r/images/sitebuilder/logo.gif' alt='SWsoft' border='0' width='51' height='11' align='absmiddle'></a></td>
</tr>
</table> 
</td>
</tr>
</table>

</body>

</html>"
notificationFrom = "admin@websitename.domain"
notificationsType = "Type"
notificationSubject = "Trial site information"
pathServer = "Server"
sitePublished = "Trial site information"
subj = "Subject"
title = "Mail Notifications"
wysiwygMacro = "Macro"
wysiwygMacroTooltip = "Insert macro"
